Tumbleweed: nothing provides libgpgme-pth.so.11

Hello,

I’m still quite a newbie when it comes to the opensuse build service. My project (https://build.opensuse.org/package/show?package=babeleo&project=home%3AbongoMaster) builds well on SUSE 11.3, 11.4 anf factory, but fails to build on tumbleweed. It stays in the unresolved state, claiming about missing libgpgme-pth.so.11. For me it seems that the package libgpgme11 is missing on the Tumbleweed build server, but why? What is actually the best thing to do? Should I provide my own version of this package? Thanks for help :slight_smile:

I have the same issue in other circumstances. Currently “zypper dup” suggests to downgrade almost all KDE packages from Tumbleweed version (4.6.5) to oss (4.6.0) since “nothing provides libgpgme-pth.so.11” and it is needed by libkdepimlibs4. Hopefully this is a tumbleweed maintenance bug and it will be resolved soon.

Hi
Ping the tumbleweed maintainer in the tumbleweed subforum so he is aware
of the issue.


Cheers Malcolm °¿° (Linux Counter #276890)
openSUSE 11.4 (x86_64) Kernel 2.6.37.6-0.7-desktop
up 3 days 12:37, 3 users, load average: 0.06, 0.23, 0.23
GPU GeForce 8600 GTS Silent - Driver Version: 285.05.09